<?php

class TermsOfUseProvider extends StaticPageProvider
{

    const FILE_PATH = '/config/copying.html';

    public static function text()
    {
        $filePath = Yii::app()->getBasePath() . self::FILE_PATH;
        return self::getContentFormFile($filePath);
    }
}
